#newsContainer {
  width: 90%;
  max-width: 945px;
  margin: 100px auto 0;
  font-weight: 500;
}

.mainTitle {
  text-align: center;
}

.mainTitleDeco {
  width: 88.7px;
}

.mainTitle h1 {
  margin-top: 5px;
  font-size: 32px;
  letter-spacing: 3px;
  color: #0b3774;
}

.newsContents {
  margin-top: 60px;
}

.news {
  margin-top: 50px;
}

.newsTitle {
  display: flex;
  align-items: center;
  gap: 0 30px;
}

.newsTitle span {
  font-size: 14.4px;
  letter-spacing: 0.5px;
}

.newsTitle h2 {
  font-size: 20px;
  line-height: 1.4;
  position: relative;
}
.newsTitle h2::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: var(--fontColor);
  position: absolute;
  top: 0;
  left: -14px;
}

.newsText {
  margin-top: 10px;
}





@media (max-width: 1024px) {

}












@media (max-width: 560px) {
#newsContainer {
  /* width: 90%;
  max-width: 945px; */
  margin: 70px auto 0;
  /* font-weight: 500; */
}

/* .mainTitle {
  text-align: center;
}

.mainTitleDeco {
  width: 88.7px;
} */

.mainTitle h1 {
  /* margin-top: 5px; */
  font-size: 27px;
  letter-spacing: 2.5px;
  /* color: #0b3774; */
}

.newsContents {
  margin-top: 30px;
}

.news {
  margin-top: 30px;
}

.newsTitle {
  /* display: flex; */
  align-items: flex-start;
  gap: 5px 0;
  flex-direction: column;
}

.newsTitle span {
  font-size: 13px;
  /* letter-spacing: 0.5px; */
}

.newsTitle h2 {
  font-size: 18px;
  /* line-height: 1.4; */
  /* position: relative; */
}
.newsTitle h2::before {
  /* content: ""; */
  display: none;
  /* width: 1px;
  height: 100%;
  background: var(--fontColor);
  position: absolute;
  top: 0;
  left: -14px; */
}

.newsText {
  font-size: 14px;
  margin-top: 17px;
}

}